<wap-provisioningdoc>
    <characteristic type="FileOperation">
		<characteristic type="%CE5%\UAContents\Templates\MMSTemplates0C0A.inf" translation="install">
			    <characteristic type="Copy">
				    <parm name="Source" value="%CE2%\MMSTemplates0C0A.inf" translation="install"/>
					 <parm name="RemoveAttributes" value="R" />
				</characteristic>
		</characteristic>
		<characteristic type="%CE5%\UAContents\CannedText_0C0A.bin" translation="install">
			<characteristic type="Copy">
				<parm name="Source" value="%CE2%\CannedText_0C0A.bin" translation="install"/>
					<parm name="RemoveAttributes" value="R" />
				</characteristic>
		</characteristic>
	</characteristic>
</wap-provisioningdoc>